Description

Protection scheme: Weak end infeed (1 phase and 2/3 phase operate missing)

According to 7-4 there is no operation defined for Week end infeed granulated in such way to have information about 1 phase or 2/3
phases operation.

a) Allocation of WEl is in PSCH.

b) If WeiMod is correctly defined (for example Echo and Operate) then there will be both EchoWei (SPS) and EchoWeiOp (SPS).

c) By logic: AND==True can be retrieved signal required by ENTSO-e : Operate 1 phase by weak end infeed or:

By logic: AND, AND,...., AND), PSCH.EchoWeiOp.stVal )==True can be retrieved signal: Operate 2/3 phase by weak end infeed

d) Question is — how to maintain semantics and not use GGIO to recreate this logical creation of signal for applications such as
Gateway TC interface, HMI event list presentation, additional Logic...? Basically, building blocks are there but how to use them in
standardized way?

Similar question arise for Distance protection 2/3 phase operate — where logic (for example): OR, AND,...., AND)==True
can result in expected Distance protection 2/3 phase operate but if we follow practice that DA = SCADA signal that this can be
identified only as a gap.

History

#1 - 02/03/2021 02:56 PM - Herbert Falk

- Status changed from New to In Progress

#2 - 02/11/2021 07:13 AM - Vladan Cvejic

- Subject changed from Protection scheme: Weak end infeed (1 phase and 2/3 phase operate missing)
According to 7-4 there is no operation defined for We to Protection scheme: Weak end infeed (1 phase and 2/3 phase operate missing)

- Short Proposal changed from To revise PSCH LN or to create new LN in protection domain
(19-06-06) To create Use-case with different scenarios in order to clearly define scope of application (Vladan C) to To revise PSCH LN or to create
new LN in protection domain(19-06-06) To create Use-case with different scenarios in order to clearly define scope of application (Vladan C)

- Standard(s) set to IEC 61850-7-4

- Estimated Completion changed from
Next meeting in Charlotte - 19/09 to Next meeting in Charlotte - 19/09
- Discuss in Upcoming Meeting set to No

Checking done.
#3 - 12/06/2022 09:36 AM - Vladan Cvejic
- Status changed from In Progress to Closed
- To discuss in WG10 set to No

- Needs More Information set to Yes

Since there is no representation from ENTSO-E anymore we can close these tickets for now. Additionally, we can eventually re-open if in the future
similar needs are identified by other users.
